h1, h2, h3, h4, h5, h6
{
    padding:0px;
    margin:0px;
}

h3
{
    font-size:12px;
}

h4
{
    font-size:11px;
}

#module
{
    width:1024px;
    margin-left:auto;
    margin-right:auto;
}

#module a
{
    color:#999999;
}

#module_forum, #module_news
{
    width:338px;
    float:left;
    height:100%;
    font-size:10px;
}

#module_news
{
    margin-left:25px;
    margin-right:25px;
}

#module_eco
{
    width:298px;
    float:right;
    height:100%;
    font-size:10px;
}

.module_title
{
    background-image:url(../images/modules/default/home/home_module_title.jpg);
    color:#fff;
    padding:4px 25px 0px 25px;
    height:19px;
}

.module_content
{
    background-image:url(../images/modules/default/home/home_module_bg.jpg);
    background-repeat:repeat-y;
    padding:5px 25px 5px 25px;
    min-height: 10px;
}

.module_content h3
{
    color:#696677;
    padding-top:7px;
}

.module_content_description
{
    margin-top:10px;
}

.module_content_description_picture
{
    float:left;
}

.module_content_description_picture_content
{
    float:left;
    width:162px;
    margin-left:15px;
}

.module_content_description_content
{
    float:left;
    width:287px;
}

.module_content_description_content_infos_title
{
    margin-bottom:5px;
}

.module_content_description_content_infos
{
    color:#965f94;
}

.module_content_description_content_infos_content
{
    margin-top:0px;
}

.module_content_description_content_link
{
    float:left;
}

.module_content_description_content_button
{
    float:right;
}

.module_content_description_content_separator
{
    position:relative;
    left:-25px;
}

.module_content_description_content_other
{
    float:left;
    width:287px;
}

.module_content_description_content_other ul
{
    padding:0px;
    margin:5px 0px 0px 0px;
}

.module_content_description_content_other li
{
   margin-right:5px;
    width:280px;
    list-style:none;
    /*clear:both;*/
}

.module_content_description_content_other li a
{
    float:left;
    width:160px;
    text-decoration:none;
    background: url(../images/modules/default/home/home_module_puce.png) no-repeat;
    padding-left:15px;
}

.module_content_description_content_other li a:hover
{
    text-decoration:underline;
}

.module_content_description_content_other span
{
    float:right;
    display:block;
}

.module_bottom
{
    background-image:url(../images/modules/default/home/home_module_bottom.jpg);
    height:14px;
}

#module_eco_title
{
    background-image:url(../images/modules/default/home/home_module_eco_title.jpg);
    color:#fff;
    padding:4px 25px 0px 25px;
    height:19px;
    width: 248px;
}

#module_eco_bg
{
    background-image:url(../images/modules/default/home/home_module_eco_bg.jpg);
    background-repeat:repeat-y;
    width:298px;
}

#module_eco_content
{
    padding-left: 25px;
}

#module_eco_content h3
{
    display:inline;
    padding-right: 5px;
    color:#696677;
}

#module_eco_form
{
    display:inline;
}

#module_eco_form_zipcode
{
   width:110px;
   border:1px #CCCCCC solid;
}

#module_eco_form_send
{
    position:relative;
    top:6px;
}

#module_eco_bottom
{
    background-image:url(../images/modules/default/home/home_module_eco_bottom.jpg);
    width:298px;
    height:194px;
}